### Hierarchy

- PaletteInput

## Index

### Properties

- action
- background
- divider
- error
- primary
- secondary
- text

## Properties

### Optional action

action: Partial<TypeAction>

- Defined in themes/structure/Palette.ts:46

### Optional background

background: Partial<TypeBackground>

- Defined in themes/structure/Palette.ts:49

### Optional divider

divider: TypeDivider

- Defined in themes/structure/Palette.ts:47

### Optional error

error: Partial<PaletteColor>

- Defined in themes/structure/Palette.ts:45

### Optional primary

primary: Partial<PaletteColor>

- Defined in themes/structure/Palette.ts:43

### Optional secondary

secondary: Partial<PaletteColor>

- Defined in themes/structure/Palette.ts:44

### Optional text

text: Partial<TypeText>

- Defined in themes/structure/Palette.ts:48

Generated using TypeDoc